/** ############ESTILOS DEL DOCUMENTO INDEX.HTML############**/

/**reset**/
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/** ESTILOS HEADER**/
 header {
  background-image:url(../media/fondoheader.png);
  height: 150px;
  background-size: cover;
  display: grid;
  place-items: center;
}

.linkheader{
  text-decoration: none;
}
/** ESTILOS h1 header**/
.bienvenida{
  text-align: center;
  align-items: center;
  font-family: fantasy;
  color: #540a3e;  
  text-shadow: 10px 10px 10px #fae6f4, 5px 5px 5px #cfacc5;
}
.resaltado{
  background-color: #fae6f4;
  color: #540a3e;
}

   /**estilos seccion NAVBAR**/

.barranav{
  background-color: #f2edf0 !important;

}

/**estilos seccion  index**/
.tituloindex{
  position: relative;
  top: 20px;
  border: 10px 0px 0px 0px solid #f2edf0;
  text-align: center;
  color: #3d062c;
  background-color: #f2edf0;
  margin: 0px 0px 0px 0px;
}

.tituloindex2{
    position: relative;
    top: 20px;
    text-align: center;
    color: #3d062c;
    background-color: #f2edf0;
    margin: 0px 0px 0px 0px;
    border: 10px solid #f2edf0;
}
.parrafoindex {
    position: relative;
    top: 20px;  
    text-align: center;
    text-indent: 20px;
    background-color: #f2edf0;
    margin: 0px 0px 0px 0px;
    border: 0px solid #f2edf0;
}

.tituloindex3{
    position: relative;
    top: 20px;
    text-align: center;
    color: #3d062c;
    background-color: #f2edf0;
    margin: 0px 0px 0px 0px;
    text-indent: 00px; 
    border: 10px solid #f2edf0;
}

.imgindex{
    position: relative;
    width: 100%;
    margin-top: 50px;
    margin-right: 20px;
    margin-bottom: 10px;
    margin-left: 0px;

}

/* Estilos sección FOOTER */


footer{
  width: 100%;
  padding: 30px 0px;
  background-color: #f2edf0;
  background-size: cover;
}

.container__footer{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1200px;
  margin: auto;
}

.box__footer{
  display: flex;
  flex-direction: column;
  padding: 40px;
}

.box__footer .logo img{
  width: 180px;
  justify-content: center;
  align-items: center;
}

.box__footer .pfooter{
  max-width: 350px;
  margin-top: 20px;
  font-weight: 500;
  color: #540a3e; 
  font-size: 18px;
}

.box__footer h2{
  margin-bottom: 30px;
  color: #540a3e;
  font-weight: 700;
}

.box__footer a{
  margin-top: 10px;
  color: #982877;
  font-weight: 600;
}

.box__footer a:hover{
  opacity: 0.8;
}

.box__footer a .fab{
  font-size: 20px;
}

.box__copyright{
  max-width: 1200px;
  margin: auto;
  text-align: center;
  padding: 0px 40px;
}

.box__copyright p{
  margin-top: 20px;
  color: #b71d88;;
}

.box__copyright hr{
  border: none;
  height: 1px;
  background-color: #b8268c;;
}

/* Estilos sección QUIENES SOMOS*/

.tituloqs{
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  color: #540a3e;
  background-color: f2edf0;
}
.parrafoqs{
  text-indent: 10px;
  background-color: f2edf0;
  padding: 30px 30px 30px 30px;

}

.imgqs{
  display: flex;
  justify-content: center;
  align-items: center;
}
.imgqs img{
height: 320px;
width: 450px;
}


/** ESTILOS video seccion quienes somos?**/

.videohuerta{
  display: flex;
  align-items: center;
  justify-content: center;
}
video{
  width: 450px;
  height: 320px;
}







 